» Ubuntu » 软件包

Error

two or more packages specified (openoffice.org-l10n-ne hardy)